## ruby-rails-assets-jquery 1.11.3

=== debian/changelog ===
ruby-rails-assets-jquery (1.11.3-1) unstable; urgency=medium

  [ Raju D. Vindane ]
  * Create separate package for ruby-rails-assets-jquery  (Closes: #798095)

 -- Pirate Praveen <praveen@debian.org>  Fri, 18 Sep 2015 19:32:54 +0530
