=== debian/control ===
Source: ruby-rails-assets-jquery
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Raju D. Vindane <rajudv@openmailbox.org>,
 Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rails-assets-jquery.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rails-assets-jquery.git
Homepage: https://github.com/jquery/jquery
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-rails-assets-jquery
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
 libjs-jquery (>= 1.11.3),
 ${shlibs:Depends},
 ${misc:Depends}
Conflicts: ruby-jquery-rails (<< 4.0.4-3)
Description: This package provides jQuery, jQuery UI and the jQuery-ujs driver for Rails 3
 and 4 applications, and integrates these libraries into the Rails 3+ asset
 pipeline.
