=== debian/tests/control ===
Tests: smoke-test
Depends: @, rails, ruby-coffee-script

Test-Command: gem2deb-test-runner --autopkgtest 2>&1
Depends: @, @builddeps@, gem2deb-test-runner
