## ruby-rails-assets-jquery 3.3.1

=== debian/changelog ===
ruby-rails-assets-jquery (3.3.1-2) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Antonio Terceiro ]
  * Drop hardcoded gem2deb-test-runner call and let autopkgtest/autodep8
    handle it.
  * Fix package description (Closes: #810099)
  * debian/tests/smoke-test: replace $ADTTMP with $AUTOPKGTEST_TMP

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 17 Feb 2020 20:26:39 -0300

ruby-rails-assets-jquery (3.3.1-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Sruthi Chandran ]
  * New upstream version 3.3.1
  * Add needs-recommends to test/control

  [ Pirate Praveen ]
  * Bump debhelper compatibility level to 11
  * Use salsa.debian.org in Vcs-* fields
  * Move debian/watch to gemwatch.debian.net
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Update minimum version of libjs-jquery
  * Remove conflicts with ruby-jquery-rails (version not in stretch)

 -- Pirate Praveen <praveen@debian.org>  Sat, 09 Feb 2019 00:27:43 +0530
