=== debian/control ===
Source: ruby-rails-assets-jquery
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Raju D. Vindane <rajudv@openmailbox.org>,
           Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rails-assets-jquery.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rails-assets-jquery
Homepage: https://github.com/jquery/jquery
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-rails-assets-jquery
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: libjs-jquery (>= 3.3.1~),
         ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: jQuery, jQuery UI and jQuery-ujs for Rails
 This package provides jQuery, jQuery UI and the jQuery-ujs driver for Rails 3
 and 4 applications, and integrates these libraries into the Rails 3+ asset
 pipeline.
