=== debian/watch ===
version=3
https://gemwatch.debian.net/rails-assets-jquery .*/rails-assets-jquery-(.*).tar.gz
