## ruby-rails-assets-jquery 3.4.1

=== debian/changelog ===
ruby-rails-assets-jquery (3.4.1-1) unstable; urgency=medium

  * New upstream version 3.4.1
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Simplify autopkgtest dependencies by embedding a dummy rails app

 -- Pirate Praveen <praveen@debian.org>  Mon, 17 Aug 2020 09:41:41 +0000
