=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Raju D. Vindane <rajudv@openmailbox.org>,
            Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rails-assets-jquery.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rails-assets-jquery
 Homepage: https://github.com/jquery/jquery
