## ruby-rails-assets-jquery 3.5.1%2Bdfsg

=== debian/changelog ===
ruby-rails-assets-jquery (3.5.1+dfsg-2ubuntu1) oracular; urgency=medium

  * d/rules: switch to --gem-install layout.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 30 Aug 2024 23:36:39 -0300

ruby-rails-assets-jquery (3.5.1+dfsg-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.

  [ Pirate Praveen ]
  * Fix autopkgtest regression by switching to ruby-sprockets-rails
    (Closes: #1034028)
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Drop obsolete X{S,B}-Ruby-Versions fields
  * Switch to ${ruby:Depends} for ruby dependencies

 -- Pirate Praveen <praveen@debian.org>  Sat, 08 Jul 2023 17:40:49 +0530

ruby-rails-assets-jquery (3.5.1+dfsg-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Pirate Praveen ]
  * Remove embedded copies of jquery
  * New upstream version 3.5.1+dfsg
  * Update minimum version of libjs-jquery and cleanup description

 -- Pirate Praveen <praveen@debian.org>  Mon, 05 Oct 2020 00:32:58 +0530
