## ruby-rails-assets-jquery 3.5.1+dfsg

=== debian/control ===
Source: ruby-rails-assets-jquery
Section: ruby
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Raju D. Vindane <rajudv@openmailbox.org>,
           Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 2.1~)
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rails-assets-jquery.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rails-assets-jquery
Homepage: https://github.com/jquery/jquery
Testsuite: autopkgtest-pkg-ruby

Package: ruby-rails-assets-jquery
Architecture: all
Depends: libjs-jquery (>= 3.5.1~),
         ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: jQuery for Rails via asset pipeline
 This package provides jQuery for Rails applications, and integrates into the
 Rails asset pipeline. This library is auto generated at rails-assets.org.
 .
 Rails Assets is the frictionless proxy between Bundler and Bower. It
 automatically converts the packaged components into gems that are easily
 droppable into your asset pipeline and stay up to date.
