=== debian/watch ===
version=4
opts=\
dversionmangle=auto,repack,repacksuffix=+dfsg,compression=xz \
https://gemwatch.debian.net/rails-assets-jquery .*/rails-assets-jquery-(.*).tar.gz
